@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Changa+One:ital@0;1&family=Lobster&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


* {
    box-sizing: border-box;
}

body {
    position: relative;
    font-family: "Roboto", sans-serif;
    margin: 0;
    background-image: linear-gradient(gray, black);
}

.navbar {
    display: flex;
    flex-flow: row wrap;
    height: 100px;
    border-bottom: 2px solid gray;
    justify-content: center;
    align-items: center;
}

.logo {
    margin-left: 10%;
    font-family: 'Changa One', sans-serif;
    flex: 20%;
    color: white;
    text-align: left;
}

.links {
    flex: 70%;
    
    text-align: right;
    padding: 20px;
}

.links a {
    color: white;
    text-decoration: none;
    padding: 20px;
}

.links a:hover {
    
    border-top: 2px solid white;
}

#botao {
    background-color: gray;
    color: white;
    border-radius: 5px;
    margin-left: 50px;
    padding: 10px 25px;
    border: 2px solid white;
}

#botao:hover {
    border: none;
    background-color: white;
    color: gray;
    border: 2px solid white;
}

.section {
    width: 90%;
    display: inline-block;
    margin-top: 5px;
    margin-right: 5%;
    margin-left: 5%;
    text-align: center;
    margin-bottom: 150px;
}

.section h2 {
    padding: 5%;
    font-family: 'Changa One', sans-serif;
    font-size: 60px;
    font-weight: bold;
    color: white;
}

.servicos {
    display: inline-block;
}

.card {
    margin-bottom: 50px;
    display: inline-block;
    padding: 20px;
    width: 30%;
    border: 1px solid white;
    border-radius: 5px;
    margin: 1%;
    color: white;
}

.card a {
    background-color: gray;
    color: white;
    border-radius: 5px;
    padding: 5px 15px;
    border: 2px solid white;
    text-decoration: none;
}

.card a:hover {
    background-color: white;
    color: gray;
}

.footer {
    margin-top: 5px;
    border-top: 5px solid white;
    background-color: #221f22;
    text-align: center;
    height: 450px;
}

.titulo-agencia {
    font-family: 'Changa One', sans-serif;
}

.footer h2 {
    color: white;
}

.footer h3 {
    margin: 0;
    color: white;
}

.rodape {
    padding: 120px;
}

.footer b {
    color: white;
    bottom: 0;
}

@media only screen and (max-width: 600px) {

    .navbar {
        position: relative;
    }

    .links {
        display: none;
    }

    .logo {
        margin: 0;
        text-align: center;
    }

    .header {
        padding-top: 50px;
    }

    .headline {
        flex: 100%;
        margin: 5%;
        text-align: center;
    }

    .headline h2 {
        text-align: center;
    }

    .img-headline {
        flex: 100%;
        margin: 5%;
        text-align: center;
    }

    .card {
        width: 100%;
    }
}